body{background:#A9D4F2;width:980px;color:#333;font-size:12px;font-family:Arial, Tahoma, Verdana;margin:0 auto 0;padding:0;}
#wrap{background:#fff;width:960px;margin:0 auto 4px;padding:0;position:relative;border-right:3px solid #9AC1DD;border-left:3px solid #9AC1DD;border-bottom:3px solid #9AC1DD;}
a, a:visited{color:#066;text-decoration:none;border:none;}
a:hover{color:#495D5C;text-decoration:underline;}
a img{border:0 none;}
a:focus, a:hover, a:active{outline:none;}
#header{background:#fff;width:960px;height:95px;color:#333;font-size:11px;margin:0;padding:0;overflow:hidden;}
#header #imageheader{width:350px;height:100%;margin:10px 0 5px 16px;text-indent:-10000px;background:url(images/logo.jpg) left top no-repeat;}
#header #imageheader2{width:350px;height:100%;margin:10px 0 5px 16px;text-indent:-10000px;background:url(images/logo2.jpg) left top no-repeat;}
#header #imageheader a,
#header #imageheader2 a{display:block;width:100%;height:100%;}
.headerleft{width:350px;float:left;font-size:14px;margin:0;padding:0;}
.headerleft a img{border:none;margin:0;padding:0;}
.headerright{width:580px;height:100%;float:right;text-align:right;margin:0;padding:8px 4px 0 0;}
.rsslink{padding:2px 5px 2px 20px;background:url(images/rss.gif) no-repeat left center;}
#navbar{float:right;text-align:right;width:auto;font-size:11px;font-family:Arial, Tahoma, Verdana;color:#5580A0;font-weight:bold;margin:48px 8px 0 0;padding:0;}
#nav{text-align:right;clear:both;margin:0;padding:0;}
#nav ul{list-style:none;margin:0;padding:0;text-align:left;}
#nav li{float:left;list-style:none;margin:0;padding:0;}
#nav li a,#nav li a:link,#nav li a:visited{color:#4A8EBC;display:block;font-size:14px;font-family:Verdana, Arial;font-weight:bold;text-transform:none;margin:0;padding:0 0 0 28px;}
#nav li a:hover,#nav li a:active{color:#9EC068;margin:0;text-decoration:none;}
#nav li li a,#nav li li a:link,#nav li li a:visited{background:#fff;width:154px;color:#4A8EBC;font-size:12px;font-family:Verdana, Arial;font-weight:normal;margin:0;padding:5px 8px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;float:none;}
#nav li li a:hover,#nav li li a:active{background:#CAE3F7;color:#333;padding:5px 8px;}
#nav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:250px;margin:0;padding:0;}
#nav li li{}
#nav li ul a{width:140px;}
#nav li ul a:hover, #nav li ul a:active{}
#nav li ul ul{margin:-32px 0 0 171px;}
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li.sfhover ul ul,#nav li.sfhover ul ul ul{left:-999em;}
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfhover ul,#nav li li.sfhover ul,#nav li li li.sfhover ul{left:auto;}
#nav li:hover, #nav li.sfhover{position:static;}
#searchbar{background:#DCF2B8;border-top:1px solid #9EC068;border-bottom:2px solid #000;width:960px;height:46px;font-size:11px;font-family:Arial, Tahoma, Verdana;color:#000;margin:0;padding:0;}
#searchbarleft{width:450px;float:left;margin:0;padding:12px 0 0 11px;}
#searchbarright{width:450px;float:right;text-align:right;margin:0;padding:12px 11px 0 0;}
#subnavbar{background:#666;width:960px;height:24px;color:#fff;margin:0;padding:0;border-bottom:2px solid #ddd;}
#subnav{margin:0;padding:0;}
#subnav ul{float:left;list-style:none;margin:0;padding:0;}
#subnav li{float:left;list-style:none;margin:0;padding:0;}
#subnav li a,#subnav li a:link,#subnav li a:visited{color:#fff;display:block;font-size:10px;font-weight:bold;text-transform:uppercase;margin:0 5px 0 0;padding:6px 13px;}
#subnav li a:hover,#subnav li a:active{background:#444;color:#fff;display:block;text-decoration:none;margin:0 5px 0 0;padding:6px 13px;}
#subnav li li a,#subnav li li a:link,#subnav li li a:visited{background:#666;width:150px;float:none;margin:0;padding:6px 10px 6px 10px;border-bottom:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;}
#subnav li li a:hover,#subnav li li a:active{background:#444;margin:0;padding:6px 10px;}
#subnav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:160px;margin:0;padding:0;}
#subnav li li{}
#subnav li ul a{width:150px;}
#subnav li ul a:hover, #subnav li ul a:active{}
#subnav li ul ul{margin:-25px 0 0 171px;}
#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfhover1 ul ul, #subnav li.sfhover1 ul ul ul{left:-999em;}
#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfhover1 ul, #subnav li li.sfhover1 ul, #subnav li li li.sfhover1 ul{left:auto;}
#subnav li:hover, #subnav li.sfhover{position:static;}
#homepage{float:left;width:610px;margin:0;padding:0;}
#homepage p{margin:0;padding:0;}
#homepage p img{border:none;float:left;margin:0;}
#homepage ul{list-style-type:square;margin:0;padding:0 0 15px 0;}
#homepage ul li{list-style-type:square;margin:0;padding:0;}
.hpdate{font-size:11px;margin:0;padding:0;}
#homepagetop{background:#fff;float:left;width:610px;margin:0 0 10px 0;padding:0;border:1px solid #ddd;}
#homepagetop p{font-size:12px;margin:0;padding:0 0 0 10px;}
.featuredtop{float:left;margin:0;padding:10px;display:inline;}
#homepagebottom{background:#fff;float:left;width:610px;margin:10px 0;padding:0;border:1px solid #ddd;}
#homepagebottom p{font-size:12px;margin:0;padding:0;}
.hpbottom{float:left;width:570px;margin:0;padding:10px;display:inline;}
#homepageleft{float:left;width:300px;margin:0;padding:0;}
.hpfeatured{background:#E0EFFA;float:left;width:280px;margin:0;padding:10px;border:1px solid #ddd;}
#homepageright{float:right;width:300px;margin:0;padding:0;}
.clear{clear:both;}
.thumb,.attachment-thumbnail{float:left;margin:0 10px 10px 0;background:#fff;padding:5px;border:1px solid #ddd !important;}
hr{border-bottom:1px dotted #94B1DF;border-top:none;border-left:none;border-right:none;margin:0 0 10px 0;padding:0 0 10px 0;clear:both;}
#content{width:940px;margin:0 auto 0;padding:10px 0 0 10px;line-height:18px;}
#contentwide{float:left;width:865px;margin:0;padding:0 0 10px 0;}
#content h1{color:#39628A;font:normal 22px Georgia, "Times New Roman", Times, serif;margin:0;padding:0;}
#content h1 a,#content h1 a:visited,h1 a,h1 a:visited{color:#39628A;font:normal 22px Georgia, "Times New Roman", Times, serif;margin:0 0 5px 0;padding:10px 0 0 0;border:none;}
#content h1 a:hover{color:#9EC068;text-decoration:none;background:inherit;}
#content h2{color:#066;margin:0 0 5px 0;padding:0;font:normal 1.5em verdana, geneva, arial, sans-serif;}
.hpfeatured h3,.hpbottom h3{background:#CAE3F7;color:#666;border-top:1px solid #ccc;border-bottom:1px solid #ccc;font-weight:bold;font-family:verdana, geneva, arial, sans-serif;font-size:16px;margin:0 0 10px 0;padding:4px 0 4px 7px;}
h3{color:#693;font-weight:bold;font-family:verdana, geneva, arial, sans-serif;font-size:16px;padding:24px 0 8px 0;margin:0em}
#respond h4,#content h4{color:#495D5C;font-size:20px;font-family:Georgia, Times New Roman;font-weight:normal;margin:0 0 6px 0;padding:11px 0 0 0;}
#content img.wp-smiley,#content img.wp-wink{float:none;border:none;margin:0;padding:0;}
#contentleft{float:left;width:600px;margin:0;padding:0;}
blockquote{background:#E8E8E8;margin:0 25px 15px 25px;padding:10px 20px 0 15px;border-top:1px solid #ddd;border-right:1px solid #666;border-left:1px solid #ddd;border-bottom:1px solid #666;}
#content blockquote p{margin:0;padding:0 0 15px 0;}
.postarea{float:left;color:#666;font-size:15px;line-height:150%;width:590px;margin:0;padding:0;}
.postarea a,.postareawide a{color:#185DA0;border-bottom:1px dotted;text-decoration:none;}
.postarea a:hover,.postareawide a:hover{color:#9EC068;}
.postarea p{margin:0;padding:0 0 15px 0;}
.postarea ul{list-style-type:square;margin:0;padding:0 0 15px 0;}
.postarea ul li{list-style-type:square;margin:0 0 0 20px;padding:0;}
.postarea ul ul{list-style-type:square;margin:0;padding:0;}
.postarea ol{margin:0;padding:0 0 15px 0;}
.postarea ol li{margin:0 0 0 20px;padding:0 0 11px 0;}
.related{clear:both;background:#E9F6D3;border-top:1px solid #ddd;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ddd;font:11px Verdana, Tahoma, sans-serif;margin:22px 0 33px 0;padding:11px;width:578px;}
.related ul{line-height:18.18px;margin:0;padding:0;list-style-type:square;}
.bluebox{clear:both;background:#F2F9EC;font:11px Verdana, Tahoma, sans-serif;margin:0 0 33px 0;padding:11px;width:578px;}
.bluebox ul{line-height:24.18px;margin:0;padding:0;}
.breadcrumb{font-size:11px;margin:0 0 20px 0;padding:0 0 3px 0;border-bottom:double #EAEAEA;}
.postareawide{background:#fff;float:left;width:700px;margin:0;padding:10px;}
.postareawide p{margin:0;padding:0 0 15px 0;}
.postareawide ul{list-style-type:square;margin:0;padding:0 0 15px 0;}
.postareawide ul li{list-style-type:square;margin:0 0 0 20px;padding:0;}
.postareawide ul ul{list-style-type:square;margin:0;padding:0;}
.postareawide ol{margin:0;padding:0 0 15px 0;}
.postareawide ol li{margin:0 0 0 20px;padding:0 0 11px 0;}
.breadcrumbwide{float:left;width:700px;font-size:11px;margin:0 0 20px 0;padding:0 0 3px 0;border-bottom:double #EAEAEA;}
.breadcrumbwide a{border:none;}
.postauthor{color:#399;background:#fafafa url(images/document.gif) no-repeat center left;border-top:1px dotted #ddd;border-bottom:1px dotted #ddd;width:575px;margin:2px 0 14px 0;padding:3px 0 5px 15px;font:normal 10.4px verdana, geneva, arial, sans-serif;}
.postauthor b a,.postauthor b a:visited{color:#9EC068;font-weight:700;}
.tags{background:#fff url(images/icon_tags.gif) no-repeat top left;height:18px;font:11px Verdana, Tahoma, sans-serif;margin:22px 0 5px 5px;padding:0 0 0 20px;}
.metadata{background-color:#fafafa;width:582px;border-top:1px dotted #ddd;border-bottom:1px dotted #ddd;margin:3px 0 33px 0;padding:4px 4px 4px 2px;height:19px;font:11px Verdana, Tahoma, sans-serif;}
.category{background:#fafafa url(images/icon_category.png) no-repeat top left;float:left;text-align:left;width:70%;height:19px;margin:0 0 0 2px;padding:2px 0 0 22px;}
.tags a,.icomment a,.category a{border:none;}
.icomment{background:#fafafa url(images/icon_comments.gif) no-repeat top right;float:right;text-align:right;width:20%;height:20px;margin:0;padding:2px 19px 0 0;}
.postmeta2{width:590px;font-size:12px;padding:5px 0 40px 0;margin:0;border-top:double #EAEAEA;}
.archive{float:left;width:275px;margin:0;padding:0 0 20px 0;}
.comments{background:#BDDEF5;float:left;margin:0 0 10px 0;padding:10px;width:570px;border:1px solid #ddd;}
img.centered{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;padding:0;}
img.alignnone{padding:0;margin:0 0 10px 0;display:inline;}
img.alignright{border:1px solid #dedede;padding:7px;margin:0 0 10px 10px;display:inline;}
img.alignleft{border:1px solid #dedede;padding:7px;display:inline;}
.aligncenter{display:block;border:1px solid #dedede;padding:7px;margin-left:auto;margin-right:auto;margin-bottom:10px;}
.alignright{float:right;margin:0 0 10px 10px;}
.alignleft{float:left;margin:0 10px 10px 0;}
.wp-caption{border:1px solid #dedede;text-align:center;background-color:#fff;padding:7px 2px;}
.wp-caption img{margin:0 0 7px 0;padding:0;border:0;}
.wp-caption p.wp-caption-text{margin:0;padding:0;font-size:11px;font-weight:normal;line-height:12px;}
#sidebar{float:right;width:320px;margin:0;padding:0;display:inline;}
#sidebar .widget{float:left;width:300px;margin:0 0 10px 0;padding:9px;border:1px solid #ddd;}
#sidebar h2{background:#DCF2B8;color:#333;font-size:11px;font-family:Arial, Tahoma, Verdana;font-weight:bold;text-transform:uppercase;margin:0 0 10px 0;padding:3px 0 3px 7px;}
#sidebar p{margin:0;padding:0 0 0 45px;}
#sidebar a img{border:none;margin:0;padding:0;}
#sidebar embed, #sidebar object{width:300px;height:250px;margin:0;padding:0;}
#sidebar ul{list-style-type:none;margin:0;padding:0;}
#sidebar ul li{list-style-type:none;margin:0 0 5px 0;padding:0;}
#sidebar ul ul{list-style-type:none;margin:0;padding:0;}
#sidebar ul li li{background:#fff url(images/tinyswirl.gif) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#sidebar ul li ul li{background:#fff url(images/tinyswirl.gif) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#text-3{padding:10px;margin:0 0 10px 0;background:#BDDEF5;border-top:1px solid #99CCEF;border-right:1px solid #A9D4F2;border-bottom:1px solid #99CCEF;border-left:1px solid #A9D4F2}
#text-3 p{color:#066;font-size:11px;line-height:115%;padding:0;margin:6px 0 0 0;}
#text-3 h2{font-size:14px;color:#066;background:#BDDEF5;border-bottom:1px solid #efefef;text-transform:none;padding:0;margin:0;letter-spacing:0;}
#l_sidebar{float:left;width:145px;margin:0;padding:0;display:inline;text-align:center;}
#l_sidebar .widget{background:#4779AC;float:right;width:125px;margin:0 0 10px 0;padding:9px;border:1px solid #ddd;display:inline;text-align:center;}
#l_sidebar p{margin:0;padding:0 0 10px 0;}
#l_sidebar a img{border:none;margin:0;padding:0;}
#l_sidebar ul{list-style-type:none;margin:0 0 10px 0;padding:0;}
#l_sidebar ul ul{list-style-type:none;margin:0;padding:0;}
#l_sidebar ul li li{background:#fff url(images/tinyswirl.gif) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#l_sidebar ul li ul li{background:#fff url(images/tinyswirl.gif) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#r_sidebar{float:right;width:170px;margin:0;padding:0;display:inline;}
#r_sidebar .widget{float:right;width:150px;margin:0 0 10px 0;padding:9px;display:inline;}
#r_sidebar p{padding:0 0 10px 0;margin:0;}
#r_sidebar a img{border:none;margin:0;padding:0;}
#r_sidebar ul{list-style-type:none;margin:0 0 10px 0;padding:0;}
#r_sidebar ul ul{list-style-type:none;margin:0;padding:0;}
#r_sidebar ul li li{background:#fff url(images/tinyswirl.gif) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#r_sidebar ul li ul li{background:#fff url(images/tinyswirl.gif) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#footer,#footerstatic{border-top:2px solid #000;background:#555;width:960px;margin:0;padding:0;color:#fff;}
#footer{height:135px;}
#footerstatic{height:50px;}
#copyright,.footermenu{text-align:center;color:#666;font-size:11px;margin:0 auto 10px;}
#copyright a,.footermenu a{color:#666;}
#searchform{margin:0;padding:0;display:inline;}
#searchbox{background:#F7F5EF !important;width:220px;color:#495D5C;font-size:12px;font-family:Georgia, Times New Roman, Trebuchet MS;font-weight:normal;margin:0;padding:4px 0 3px 5px;border-top:1px solid #759697;border-right:1px solid #A3BAB9;border-left:1px solid #759697;border-bottom:1px solid #A3BAB9;}
#searchsubmit{background:#93BBBC;color:#fff;font-size:11px;font-family:Georgia, Times New Roman, Trebuchet MS;margin:0 0 0 5px;padding:3px 3px 2px 3px;font-weight:bold;border-top:1px solid #A3BAB9;border-right:1px solid #759697;border-left:1px solid #A3BAB9;border-bottom:1px solid #759697;}
#subscribe{background:#fff url(http://www.stencilsearch.com/blog/wp-content/themes/lifestyle_40-2/images/feedburner.png) top no-repeat;float:left;width:300px;margin:0 0 10px 0;padding:0;}
#subbox{background:#EEE !important;width:250px;color:#495D5C;font-size:12px;font-family:Georgia, Times New Roman, Trebuchet MS;font-weight:normal;margin:10px 0 0 0;padding:3px 0 3px 5px;border-top:1px solid #759697;border-right:1px solid #A3BAB9;border-left:1px solid #759697;border-bottom:1px solid #A3BAB9;display:inline;}
#subbutton{background:#93BBBC;color:#fff;font-size:11px;font-family:Georgia, Times New Roman, Trebuchet MS;margin:0 0 0 7px;padding:3px 3px 2px 3px;font-weight:bold;border-top:1px solid #A3BAB9;border-right:1px solid #759697;border-left:1px solid #A3BAB9;border-bottom:1px solid #759697;}
#author, #email, #url{background:#fff !important;width:250px;color:#202020;font-size:12px;font-weight:normal;margin:5px 0 0 0;padding:3px 0 3px 5px;border:1px solid #ddd;display:inline;}
#submit{background:#93BBBC;color:#fff;font-size:11px;font-family:Arial, Tahoma, Verdana;margin:0;padding:3px 3px 2px 3px;font-weight:bold;border:1px solid #ddd;border-right:1px solid #666;border-left:1px solid #ddd;border-bottom:1px solid #666;}
#comment{background:#fafafa;color:#202020;font-size:12px;font-weight:normal;margin:5px 0;padding:3px 0 3px 5px;border:1px solid #eee;display:inline;}
.commentlist{margin:0;padding:0;}
.commentlist p{width:400px;font-weight:normal;text-transform:none;margin:10px 0 10px 68px;padding:0;}
.commentlist ol{margin:0;padding:10px;}
.commentlist li{margin:15px 0 10px;padding:10px 5px 10px 10px;list-style:none;}
.commentlist li .avatar{background:#fff;float:left;border:1px solid #ddd;margin:0 10px 4px 0;padding:4px;}
.commentlist li ul li{margin-right:-5px;margin-left:10px;font-size:12px;}
.commentlist cite,.commentlist cite a{font-weight:bold;font-style:normal;font-size:12px;}
.commentmetadata{font-weight:normal;width:400px;font-size:10px;margin:0;}
#commentform input{width:200px;padding:2px;margin:5px 5px 1px 0;}
#commentform{margin:5px 10px 0 0;}
#commentform textarea{width:98%;padding:2px;}
#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#commentform p{margin:5px 0;}
#commentform #submit{margin:0;float:left;}
.says{display:none;}
.comment-author{width:470px;}
li.pingback p{width:468px;margin:10px 0 10px 0;}
li.pingback div .reply{display:none;}
.alt{margin:0;padding:10px;}
.children{margin:0;padding:0;}
.nocomments{text-align:center;margin:0;padding:0;}
.navigation{display:block;text-align:center;margin-top:10px;margin-bottom:40px;}
.thread-alt{background:#DCF2B8 url(images/post_note8.png) no-repeat top right;margin:0;padding:0;}
.thread-even{background:#E0EFFA url(images/post_note9.png) no-repeat top right;margin:0;padding:0;}
.depth-1{border:1px dotted #BBB;margin:0;padding:0;}
.even, .alt{-moz-border-radius:2%;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #9AC1DD;border-bottom:1px solid #9AC1DD;margin:0;padding:0;}
.depth-2,.depth-3,.depth-4,.depth-5{border-color:#fff;width:90%;}
.depth-2 p,.depth-3 p,.depth-4 p,.depth-5 p{width:80%;}
.reply{clear:left;float:left;background:url(images/icon-reply.png) no-repeat top left;padding-left:21px;}
a.readmore{border:none;font-weight:bold;}
img#wpstats{display:none}
.rounded{-moz-border-radius:2%;background:#EAF7D5;border-top:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #dDD;border-bottom:1px solid #dDD;margin:0;padding:8px 8px 0 8px;}
.rounded .big,.rounded a.big{color:#066;font:bold 14px verdana, geneva, arial, sans-serif;border:none;margin:11px 0 0 0;}
.rounded span.byline{color:#693;font-weight:normal;font:italic 12px verdana, geneva, arial, sans-serif;}
.green{color:#693}
.blue{color:#369}
.teal{color:#066}
.field{border:none;text-decoration:none;}
.yellowbox{clear:both;-moz-border-radius:2%;background:#ffc;margin:0 auto;padding:5px 8px;}
.greenbox{clear:both;background:#F2F9EC;margin:0 auto;padding:5px 8px;color:#369;font-size:11px;}
.ads{float:right;width:125px;text-align:center;margin:44px 0;}
ul.linkpage li{list-style-image:url("images/tinyswirl.gif");margin:0 0 8px 33px;}
#content h4.byline{color:#693;font-weight:bold;font-family:verdana, geneva, arial, helvetica, sans-serif;font-size:14px;padding:0 0 11px 0;margin:0;}
.small{font-size:12px;font-family:verdana, geneva, arial, sans-serif;}
.smallish{font-size:11px;font-family:verdana, geneva, arial, sans-serif;}
.smaller,.smaller input{font-size:10px;font-family:verdana, geneva, arial, sans-serif;}
.title{padding-bottom:1px;margin:0}
.subtitle{padding:0 0 22px 0;margin:0}
.photo{margin:0 11px 8px 0;padding:7px;border:1px solid #ddd;}
.myForm br{display:none;}
.stateheader,.stateheaderartists{clear:both;font-weight:bold;color:#066;border-top:1px solid #693;border-bottom:1px solid #693;padding:7px 0;}
.stateheader{margin:33px 0 22px 0;}
.stateheaderartists{margin:0 0 22px 0;}
.book{clear:left;border-top:1px solid #693;margin:0 9px;padding:17px 11px;}
.book img{float:left;margin:0 17px 11px 0;}
#PopShop77634, #PopShop102472 a{border:none;}
div.related-posts{clear:both;font-weight:bold;margin:6px 0 6px 0;padding:22px 0 0 0;}
ul.related-posts{text-align:left;margin:0;padding:0;}
ul.related-posts li{font-size:12px;width:130px;float:left;display:inline;margin:0;padding:0;height:160px;border-right:1px solid #eee;line-height:120%;}
ul.related-posts img{clear:both;padding:3px;background:#fff;border:1px solid #ccc;margin:0 0 3px 0;width:90px;height:90px;}
ul.related-posts a{clear:both;display:block;border:none;text-decoration:none;height:150px;padding:8px 14px;color:#555;}
ul.related-posts a:hover{background:#E0EFFA;color:#000;}
div.related-posts2{margin:33px 0 5px 0;padding:0;width:580px;}
ul.related-posts2{clear:both;text-align:left;margin:0;padding:0;}
ul.related-posts2 li{font-size:12px;width:190px;float:left;display:inline;margin:0;padding:0;height:120px;border-right:1px solid #fff;line-height:120%;}
ul.related-posts2 img{clear:both;float:left;padding:5px;background:#fff;border:1px solid #ddd;margin:0 8px 3px 0;width:70px;height:70px;}
ul.related-posts2 a{clear:both;display:block;font-weight:bold;border:none;text-decoration:none;height:120px;padding:8px 14px;color:#495D5C;}
ul.related-posts2 p{display:inline;color:#666;margin:0;padding:0;}
ul.related-posts2 a:hover{background:#CAE3F7;color:#333;}
ul.supplies{margin-top:11px;}
ul.supplies li{margin-bottom:11px;line-height:120%;}
ul.supplies strong, ul.supplies b{color:#693;}
ul.supplies strong a, ul.supplies b a{border:none;color:#693;}
.linksalpha-email-button{clear:both;}
.ebayfeed{background:#eee;width:460px;padding:1px 0 0 0;}
#content h4.ebayfeedtitle{font-family:verdana, geneva, arial, sans-serif;font-size:11px;font-weight:bold;margin:8px 4px 2px 8px;padding:0;text-transform:uppercase;}
#content h4.ebayfeedtitle a{border:none;}
.ebayfeed table{width:460px;border-bottom:5px solid #fff;}
.ebayfeed table td{padding:0 0 8px 8px;font-size:11px;font-family:verdana, geneva, arial, sans-serif;}
.ebayfeed table td a img{border:1px solid #ccc;padding:7px;background:#fff;}
.ebayfeed table td a{border:none;}
#sidebar ul li ul li.pins-feed-item{background:none;}
#sidebar ul li ul li.pins-feed-item img{padding:2px;border:2px solid #ddd;}
#homepage ul.flex-direction-nav{list-style-type:none;line-height:0;padding:0;margin:0;}
#homepage ul.flex-direction-nav li{list-style-type:none;}
#homepage #homepagetop p.flex-caption{font:normal 22px Georgia, "Times New Roman", Times, serif;margin:0;padding:4px 0;}
#homepage div.slider_17539,#homepage div.flexslider{border:1px solid #ccc !important;border-radius:0 !important;box-shadow:none !important;margin:0 !important;}
#homepage div.featuredtop{background:#000;}